<link rel="stylesheet" href="./cgp/frises-chapitres.css" media="all" />
<h1>calendrier du jeu<br>Chapitre 1: contrôle de la Praxis</h1>

<h2>Timeline</h2>
<!-- structure html des frises -->

<div id="friseChapitre_support" class="frise_support" title="support de la frise Chapitres">
        <div id="friseChapitre_supportRegles" class="frise_regles_support" title="support de regle">-</div>
        <div id="friseChapitre_supportDatas" class="frise_bandes_support" title="support pour les bandes">-</div>
</div>

<div id="detailTitre" style="cursor:pointer;margin:0 auto 0 auto;text-align:center;" onclick=""></div>
 
<script src="./cgp/frises-chapitres.js"></script>
<script src="./cgp/data-chapitres.js"></script>

<div class="sectionChapitre">
<h2>présentation</h2>
<ul>
	<li>Objectif: Contrôle de la Praxis. (contrôle de 11 zones sur 18)</li>
	<li>Durée: 5 mois du 19 septembre 2014 au 07 février 2015<li>
	<li>nombre de acte:5</li>
</ul>


<h2>préparation</h2>

<ul>
	<li>Vendredi 19 septembre: 1er réunion RP</li>

	<li>dimanche 21 septembre:
	<ul>
		<li>points d'influences <b>=</b> 10 (à répartir entre les 6 sphères) </li>
	</ul>
</ul>

<h1 class="hoverHL" onclick="var id=document.getElementById('acte1').style;id.display=id.display=='block'?'none':'block'">Acte 1:terminé</h1>
<div id="acte1" class="cadre" style="display:none;">

<h2>semaine 1</h2>
<ul>
	<li>lundi 22 septembre: action (par mail)</li>
	<li>mardi 23 septembre: résolution de l'action</li>
	<li>jeudi 25 septembre: action (par mail)</li>
	<li>vendredi 26 septembre: résolution de l'action</li>
	<li>dimanche: 28 septembre:
	<ul>
		<li>points d'influences <b>=</b> 10 (à répartir entre les 6 sphères)</li>
		<li>19h30: réunion de clan</li>
	</ul>
	</li>
</ul>


<h2>semaine 2</h2>
<ul>
	<li>lundi 29 septembre: action (par mail)</li>
	<li>mardi 30 septembre: résolution de l'action</li>
	<li>jeudi 02 octobre: action (par mail)</li>
	<li>vendredi 03 octobre: résolution de l'action</li>
	<li>dimanche: 05 octobre:
	<ul>
		<li>points d'influences + 10 (à répartir entre les 6 sphères)</li>
	</ul>
	</li>
</ul>


<h2>semaine 3</h2>
<ul>
	<li>lundi 06 octobre: action (par mail)</li>
	<li>mardi 07 octobre: résolution de l'action</li>
	<li>jeudi 09 octobre: action (par mail)</li>
	<li>vendredi 10 octobre: résolution de l'action</li>
	<li>samedi 11 octobre: Elysium (fin du acte)
	<ul>
		<li>18h: Jyhad: controle des zones de la praxis</li>
		<li>objectif de l'acte: trouver la fondation tréméré</li>
	</ul>
	</li>
</ul>
<h2>Action de fin d'acte</h2>
<ul>
	<li>résitution des points d'étendu</li>
</ul>

</div><!-- acte fin -->


<h1 class="hoverHL" onclick="var id=document.getElementById('acte2').style;id.display=id.display=='block'?'none':'block'">Acte 2: en cours</h1>
<div id="acte2" class="cadre" style="display:none;">
<h2>semaine 1</h2>	
<ul>
	<li>lundi 20 octobre: action (par mail)</li>
	<li>mardi 21 octobre: résolution de l'action</li>
	<li>jeudi 23 octobre: action (par mail)</li>
	<li>vendredi 24 octobre: résolution de l'action</li>
	<li>dimanche: 26 octobre:points d'influences <b>=</b> 10 (à répartir entre les 6 sphères)</li>
</ul>

<h2>semaine 2</h2>
<ul>
	<li>lundi 27 octobre: action (par mail)</li>
	<li>mardi 28 octobre: <ul><li>résolution de l'action</li><li>Elysium intermédiaire</li></ul></li>
	<li>jeudi 30 octobre: action (par mail)</li>
	<li>vendredi 31 octobre: résolution de l'action</li>
	<li>dimanche 2 novembre:points d'influences + 10 (à répartir entre les 6 sphères)</li>
</ul>

<h2>semaine 3</h2>
<ul>
	<li>lundi 3 novembre: action (par mail)</li>
	<li>mardi 4 novembre: résolution de l'action</li>
	<li>jeudi 6 novembre: action (par mail)</li>
	<li>vendredi 7 novembre:
	<ul>
		<li>résolution de l'action</li>
		<li>21h-22h: "la lettre inachevé":lieu à découvrir
	</ul>
	<li>samedi 8 novembre: Elysium (fin du acte)
	<ul>
		<li>18h30 - 23h30: Elysium Final de l'acte 2</li>
	</ul>
	</li>
</ul>

</div>

<h1 class="hoverHL" onclick="var id=document.getElementById('acte3').style;id.display=id.display=='block'?'none':'block'">Acte 3</h1>
<div id="acte3" class="cadre" style="display:none;">

<h2>semaine 1</h2>
<ul>
	<li>lundi 17 novembre: action (par mail)</li>
	<li>mardi 18 novembre: résolution de l'action</li>
	<li>jeudi 20 novembre: action (par mail)</li>
	<li>vendredi 21 novembre: résolution de l'action</li>
	<li>dimanche: 23 novembre:points d'influences <b>=</b> 10 (à répartir entre les 6 sphères)</li>
</ul>

<h2>semaine 2</h2>
<ul>
	<li>lundi 24 novembre: action (par mail)</li>
	<li>mardi 25 novembre: résolution de l'action</li>
	<li>jeudi 27 novembre: action (par mail)</li>
	<li>vendredi 28 novembre: résolution de l'action</li>
	<li>dimanche: 30 novembre:points d'influences + 10 (à répartir entre les 6 sphères)</li>
</ul>

<h2>semaine 3</h2>
<ul>
	<li>lundi 1 décembre: action (par mail)</li>
	<li>mardi 2 décembre: résolution de l'action</li>
	<li>jeudi 4 décembre: action (par mail)</li>
	<li>vendredi 5 décembre: résolution de l'action</li>
	<li>dimanche: 7 décembre: points d'influences + 10 (à répartir entre les 6 sphères)</li>
</ul>


<h2>semaine 4</h2>
<ul>
	<li>lundi 8 décembre: action (par mail)</li>
	<li>mardi 9 décembre: résolution de l'action</li>
	<li>jeudi 11 décembre: action (par mail)</li>
	<li>vendredi 12 décembre: résolution de l'action</li>
	<li>samedi 13: Elysium (fin du acte)
	<ul>
		<li>18h: Jyhad: controle des zones de la praxis</li>
		<li></li>
	</ul>
	</li>

</div>


<h1 class="hoverHL" onclick="var id=document.getElementById('acte4').style;id.display=id.display=='block'?'none':'block'">Acte 4</h1>
<div id="acte4" class="cadre" style="display:none;">
<h2>semaine 1</h2>
<ul>
	<li>lundi 22 décembre: action (par mail)</li>
	<li>mardi 23 décembre: résolution de l'action</li>
	<li>jeudi 25 décembre: action (par mail)</li>
	<li>vendredi 26 décembre: résolution de l'action</li>
	<li>dimanche: 28 décembre: points d'influences <b>=</b> 10 (à répartir entre les 6 sphères)</li>
	</li>
</ul>

<h2>semaine 2</h2>
<ul>
	<li>lundi 29 décembre: action (par mail)</li>
	<li>mardi 30 décembre: résolution de l'action</li>
	<li>jeudi 1 janvier: action (par mail)</li>
	<li>vendredi 2 janvier: résolution de l'action</li>
	<li>dimanche: 4 janvier: points d'influences + 10 (à répartir entre les 6 sphères)</li>
</ul>

<h2>semaine 3</h2>
<ul>
	<li>lundi 5 janvier: action (par mail)</li>
	<li>mardi 6 janvier: résolution de l'action</li>
	<li>jeudi 8 janvier: action (par mail)</li>
	<li>vendredi 9 janvier: résolution de l'action</li>
	<li>samedi 10 janvier: Elysium (fin de l'acte)
	<ul>
		<li>18h: Jyhad: controle des zones de la praxis</li>
		<li></li>
	</ul>
	</li>
</ul>

</div>

<h1 class="hoverHL" onclick="var id=document.getElementById('acte5').style;id.display=id.display=='block'?'none':'block'">Acte 5</h1>
<div id="acte5" class="cadre" style="display:none;">
<h2>semaine 1</h2>
<ul>
	<li>lundi 19 janvier: action (par mail)</li>
	<li>mardi 20 janvier: résolution de l'action</li>
	<li>jeudi 22 janvier: action (par mail)</li>
	<li>vendredi 23 janvier: résolution de l'action</li>
	<li>dimanche: 25 janvier: points d'influences <b>=</b> 10 (à répartir entre les 6 sphères)</li>
</ul>

<h2>semaine 2</h2>
<ul>
	<li>lundi 26 janvier: action (par mail)</li>
	<li>mardi 27 janvier: résolution de l'action</li>
	<li>jeudi 29 janvier: action (par mail)</li>
	<li>vendredi 30 janvier: résolution de l'action</li>
	<li>dimanche: 1 février: points d'influences + 10 (à répartir entre les 6 sphères)</li>
</ul>

<h2>semaine 3</h2>
<ul>
	<li>lundi 2 février: action (par mail)</li>
	<li>mardi 3 février: résolution de l'action</li>
	<li>jeudi 5 février: action (par mail)</li>
	<li>vendredi 6 février: résolution de l'action</li>
	<li>samedi 7 février: Elysium Finale (fin de l'acte, fin du chapitre)
	<ul>
		<li>18h: Jyhad: controle des zones de la praxis</li>
		<li></li>
	</ul>

	</li>
</ul>

</div>
</div><!-- chapitre -->

<script>
createFriseChapitre();
friseChapitre.auto();
</script>



